Subject: [secdir] secdir review of draft-ietf-nvo3-mcast-framework

From: Carl Wallace <[email-masked]>
Date: Mon, 02 Oct 2017 08:40:50 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the  security
area directors.  Document editors and WG chairs should treat  these
comments just like any other last call comments.

The summary of the review is Ready.

The draft provides additional detail for handling multi-cast vs the
material in RFC7365 and RFC8014. The draft references RFC8014 for Security
Considerations content, which in turn reference RFC7365. This seems fine
(though I was surprised the additional depth of detail on multi-cast did
not generate any additional detail in the security considerations section).